

/* ==========================================================================
   Detail
========================================================================== */
header.detail {
	background: linear-gradient(0deg, var(--l-gray2) 70%, var(--white) 70%);
	padding-bottom: calc(var(--section-gy)*0.5);
}
header.detail:not(:has(.post-thumbnail)) {
	background: var(--l-gray2);
	padding-top: calc(var(--section-gy)*0.5);
	margin-top: 0;
}

header.detail .ttl {
	margin: 2.5rem 0;
	line-height: 1.75;
}
header.detail .data {
	font-family: var(--gothic);
}
header.detail .data dl dt {
	color: var(--color1);
	letter-spacing: .1em;
}
@media (max-width: 991px){
	header.detail {
		margin-top: calc(var(--section-gy)*0.5);
	}
}
@media (max-width: 575px){
	header.detail {
		margin-top: 0;
	}
	header.detail .post-thumbnail {
		aspect-ratio: 39 / 25;
		width: 100vw;
		margin-left: calc(50% - 50vw);
	}
}
@media (max-width: 767px){
	header.detail .data dl {
		display: flex;
		padding: 0 0 1.5em;
		border-bottom: 1px solid var(--border1);
	}
	header.detail .data dl + dl {
		padding: 1.5em 0;
	}
	header.detail .data dl:last-child {
		border-bottom: 0;
	}
	header.detail .data dl dt {
		flex: 0 0 7.5em;
	}
}
@media (min-width: 768px){
	header.detail .data {
		display: flex;
		gap: 5%;
		text-align: center;
		padding-bottom: calc(var(--section-gy)*0.5);
	}
	header.detail .data dl {
		flex-basis: 100%;
	}
	header.detail .data dl dt {
		border-bottom: 1px solid var(--border1);
		padding-bottom: .75em;
		margin-bottom: .75em;
	}
}

/* ==========================================================================
   Gallery
========================================================================== */
.gallery-block {
  list-style-type: none;
  display: grid;
  grid-gap: 10px;
}
.gallery-block li picture {
  aspect-ratio: 872 / 500;
}
.gallery-block._layout1 li:nth-of-type(2) picture,
.gallery-block._layout2 li:nth-of-type(2) picture {
  aspect-ratio: 431 / 504;
}


@media (min-width: 576px){
  .gallery-block {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto auto auto;
  }
  .gallery-block._layout1 li:nth-of-type(1),
  .gallery-block._layout2 li:nth-of-type(1) { grid-area: 1 / 1 / 2 / 3; }

  .gallery-block._layout1 li:nth-of-type(2) { grid-area: 2 / 1 / 4 / 2; }
  .gallery-block._layout1 li:nth-of-type(3) { grid-area: 2 / 2 / 3 / 3; }
  .gallery-block._layout1 li:nth-of-type(4) { grid-area: 3 / 2 / 4 / 3; }

  .gallery-block._layout2 li:nth-of-type(2) { grid-area: 2 / 2 / 4 / 3; }
  .gallery-block._layout2 li:nth-of-type(3) { grid-area: 2 / 1 / 3 / 2; }
  .gallery-block._layout2 li:nth-of-type(4) { grid-area: 3 / 1 / 4 / 2; }
}